#Menu2 {
    width:100%;
    overflow:hidden;
    background-color:transparent;
    font-family:Helvetica, Arial, sans-serif;
    text-align:right;
    display:block;
    vertical-align: top;
}
#Menu2_list {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
    text-align:center;
}
#Menu2_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
}
#Menu2_list li a {
    display:block;
    box-sizing:border-box;
    margin:0;
    padding:20px 30px;
    line-height:120%;
    font-weight:400;
    color:#FFFFFF;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    width:auto;
    min-width:77px;
    height:auto;
    font-size:14px;
    font-family:Open Sans, sans-serif;
    transition:all 0.4s linear 0s;
}
#Menu2_list li a:hover {
    color:#FFFFFF;
    background:url("../images/prev-arrow-white.png") left center no-repeat scroll rgba(255, 255, 255, 0.0980392);
}
#Menu2_list li a.selected {
    color:#FFF;
    background:url("../images/prev-arrow-white.png") left center no-repeat scroll rgb(28, 187, 180);
}
#Menu2 select {
    display:block;
    width:80%;
    padding:5px;
    border:2px solid ##1CBBB3;
    outline:none;
    margin:10px auto;
}
@media only screen and (min-width : 768px) {
    #Menu2 select {
        display:none;
        border-top-style:solid;
        border-right-style:solid;
        border-bottom-style:solid;
        border-left-style:solid;
        border-top-width:2px;
        border-right-width:2px;
        border-bottom-width:2px;
        border-left-width:2px;
    }
    #Menu2_list {
        display:block;
    }
    #Menu2_list li a {
        margin-right: 0px;
    }
}
@media only screen and (min-width : 1024px) {
    #Menu2_list {
        display:block;
    }
    .customClass2 {
        border-color:rgb(211, 211, 211);
        border-style:solid;
        border-width:2px;
    }
    #Menu2 select {
        display:none;
        border-top-style:solid;
        border-right-style:solid;
        border-bottom-style:solid;
        border-left-style:solid;
        border-top-width:2px;
        border-right-width:2px;
        border-bottom-width:2px;
        border-left-width:2px;
    }
    #Menu2_list li a {
        margin-right: 0px;
        margin-left:20px;
    }
}